<!DOCTYPE html
  SYSTEM "about:legacy-compat">
<html lang="nl-nl">
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <meta charset="UTF-8">
      <meta name="copyright" content="(C) Copyright 2020">
      <meta name="DC.rights.owner" content="(C) Copyright 2020">
      <meta name="DC.type" content="map">
      <meta name="DC.format" content="HTML5">
      <meta name="DC.language" content="nl-nl"><link rel="stylesheet" type="text/css" href="css/commonltr.css"><link rel="stylesheet" type="text/css" href="css/stop.css"><title>Standaard Officiële Publicaties</title></head>
   <body>
      <h1 class="title topictitle1">Standaard Officiële Publicaties</h1>
      <nav xmlns:dita="http://dita-ot.sourceforge.net">
         <ul lang="nl-nl" class="map">
            <li class="topicref"><a href="index.html">Introductie</a></li>
            <li class="topicref"><a href="leeswijzers.html">Leeswijzers</a><ul>
                  <li class="topicref"><a href="modulairestructuur.html">Modulaire structuur</a></li>
                  <li class="topicref"><a href="domeinspecifiek.html">Domein-specifieke toepassingen</a></li>
                  <li class="topicref"><a href="tekstmodellen.html">Modellering van tekst</a><ul>
                        <li class="topicref"><a href="bijlagen.html">Bijlagen</a><ul>
                              <li class="topicref"><a href="bijlage_in_STOPtekst.html">Bijlage in het STOP-tekstmodel</a></li>
                              <li class="topicref"><a href="bijlage_IO.html">Informatieobject als bijlage</a></li>
                           </ul>
                        </li>
                     </ul>
                  </li>
                  <li class="topicref"><a href="informatieobjecten.html">Modellering van informatieobjecten</a><ul>
                        <li class="topicref"><a href="GIOConceptueel.html">GIO conceptueel</a></li>
                        <li class="topicref"><a href="IO_Document.html">Document als informatieobject</a></li>
                        <li class="topicref"><a href="specificatie_IO.html">Specificatie van een informatieobject</a></li>
                        <li class="topicref"><a href="Relatie_Besluit_IO.html">Relatie met het besluit</a></li>
                     </ul>
                  </li>
                  <li class="topicref"><a href="naamgevingsconventie.html">Naamgevingsconventie</a><ul>
                        <li class="topicref"><a href="identificatie_doc_pub.html">Identificatie van publicaties en documenten</a></li>
                        <li class="topicref"><a href="identificatie_niet-tekst.html">Identificatie van niet-tekstuele informatie</a></li>
                        <li class="topicref"><a href="identificatie_wl_dt.html">Waardelijsten en datatypes in identificatie</a></li>
                     </ul>
                  </li>
                  <li class="topicref"><a href="tekstmuteren.html">Tekstmuteren</a><ul>
                        <li class="topicref"><a href="bepalen_wijzigingen_renvooi.html">Bepalen van Wijzigingen en Renvooi</a></li>
                     </ul>
                  </li>
               </ul>
            </li>
            <li class="topicref"><a href="EA_D7FEF211FB2646928045FDF1A8F4D28A.html">Informatiemodel Officiele Publicaties</a><ul>
                  <li class="topicref"><a href="EA_9E187217A693458593B4BC483B77322B.html">Legenda van de diagrammen</a></li>
                  <li class="topicref"><a href="EA_D86310E83C194a968141943A747F6D46.html">Ondersteunde processen</a><ul>
                        <li class="topicref"><a href="EA_934E83F2A8CD4cc9AECDE383764770CB.html">Besluiten en bekendmaken</a></li>
                        <li class="topicref"><a href="EA_3F5A545E7EFD4e6e91383AA71EC20A4D.html">Beschikbaarstellen</a></li>
                     </ul>
                  </li>
                  <li class="topicref"><a href="EA_1A45BBE5EC4F4bb2BBD7F5E701CE0479.html">Instrument en instrumentversies</a><ul>
                        <li class="topicref"><a href="EA_188A75C61FB54d108E7659F3FE5DE8F3.html">Het FRBR model</a></li>
                        <li class="topicref"><a href="EA_BD0B9B5F34C548eeB092538800D54713.html">Identificatie</a></li>
                        <li class="topicref"><a href="EA_0981F8585C5546bf8A3CB290EB96923D.html">Modules en revisies</a><ul>
                              <li class="topicref"><a href="EA_E1CE8DCC09814cc392D2F82D73EA4F3D.html">Voorbeeld alias en revisie</a></li>
                           </ul>
                        </li>
                        <li class="topicref"><a href="EA_A1BBB86A635B4bf6B2FCECD1CFE6A3C9.html">Wet- en regelgeving</a><ul>
                              <li class="topicref"><a href="EA_536ABD5A32554df7975F845B2EB6CA5F.html">Ontwerpbesluitversie</a></li>
                              <li class="topicref"><a href="EA_587A8F5146CD44d9AB6EA1BEE8573352.html">Besluitversie</a><ul>
                                    <li class="topicref"><a href="EA_E071E43092384cd394D942ECD77D959F.html">Metadata</a></li>
                                    <li class="topicref"><a href="EA_5E740899BABE47d1B62053A402064B33.html">Consoldatie-informatie</a></li>
                                 </ul>
                              </li>
                              <li class="topicref"><a href="EA_212F1874134F41cc9EFE006ABEA7DC38.html">Regelingversie</a><ul>
                                    <li class="topicref"><a href="EA_93CB8E590C2B43829E3E007614134DE4.html">Metadata</a></li>
                                 </ul>
                              </li>
                              <li class="topicref"><a href="EA_ED1B61D3297C4ae6BD9A4FDB6BDF83F9.html">Informatieobjectversie</a><ul>
                                    <li class="topicref"><a href="EA_EC4DE25BFB1341e6B632337DAF9C2791.html">Metadata</a></li>
                                 </ul>
                              </li>
                              <li class="topicref"><a href="EA_5ED09C2AD4BE438e95AFF510773407C0.html">Juridische borging van regelgeving</a></li>
                              <li class="topicref"><a href="EA_9A5457F21E434ea998A21F3705924356.html">Samenhang regelgeving</a></li>
                           </ul>
                        </li>
                        <li class="topicref"><a href="EA_E0EFE05F9FBB45c6AB2493B9FF9037EC.html">Officiële publicaties</a><ul>
                              <li class="topicref"><a href="EA_E8EDA73EF3B842a9AB27E3B3E23B1470.html">Officiële-publicatieversie</a><ul>
                                    <li class="topicref"><a href="EA_9E3070BB712E49abA6B12A4A13ACACFC.html">Bekendmaking van besluit</a></li>
                                 </ul>
                              </li>
                           </ul>
                        </li>
                     </ul>
                  </li>
                  <li class="topicref"><a href="EA_607F1633975F4d79908AF9C21AF017B9.html">Inhoud van instrumentversies</a><ul>
                        <li class="topicref"><a href="EA_61016E983B974885A6CEF61D9C34F3C3.html">Objectgericht modelleren en muteren</a><ul>
                              <li class="topicref"><a href="EA_C966BB1FF80841f6A587C16FB89171B2.html">Objectgericht modelleren</a></li>
                              <li class="topicref"><a href="EA_1F41E8E7749D4f44A0873F2F6C3E7B91.html">Objectgericht muteren</a></li>
                              <li class="topicref"><a href="EA_0C48F87B241441c185C510F3BC23A871.html">Historie van een object</a></li>
                           </ul>
                        </li>
                        <li class="topicref"><a href="EA_1C06226112F44e0aB2AE68BD2C05E44C.html">Tekst</a><ul>
                              <li class="topicref"><a href="EA_215C5F7818F84a2285EDBC1EFD681020.html">Algemeen</a></li>
                              <li class="topicref"><a href="EA_59808F1148074ac3A9A383482D860909.html">Regeling</a></li>
                              <li class="topicref"><a href="EA_A457B7E8123F4da38C6898D8A577F50D.html">Besluit</a></li>
                              <li class="topicref"><a href="EA_A80657EBD24B40c098976CBB1966BB50.html">Niet-STOP gecodeerde tekst</a></li>
                           </ul>
                        </li>
                        <li class="topicref"><a href="EA_FCCD39A3C8514b4bBC19F00E0DFFE86D.html">Geo-informatie</a><ul>
                              <li class="topicref"><a href="EA_4B8D0B2D93B743069F927FD0F26A99DE.html">Geo-informatieobject</a></li>
                              <li class="topicref"><a href="EA_2DDB030687C74b9081D3E519FD405702.html">Geo-informatieobject mutatie</a></li>
                           </ul>
                        </li>
                     </ul>
                  </li>
                  <li class="topicref"><a href="EA_81311E5C8AD34b35B153B21B50080288.html">Consolidatie</a><ul>
                        <li class="topicref"><a href="EA_AFAF97EA251247c9B2CC7B9922384BF8.html">Consolidatie van een instrument</a></li>
                        <li class="topicref"><a href="EA_6BF47D2BE0724e299BFE3369A0A04DEC.html">Besluitvorming</a></li>
                        <li class="topicref"><a href="EA_CB12418C709E48178B14F8F0C877ED59.html">Toestand</a><ul>
                              <li class="topicref"><a href="EA_F150908D2094449c9308177E9A4D8D2F.html">Geldigheid</a><ul>
                                    <li class="topicref"><a href="EA_DB8AC85383564c929125F6D1E159CCC8.html">Voorbeeld geldigheidsperiode</a></li>
                                    <li class="topicref"><a href="EA_D1241BE4867E4bdf95F5A94AD21345C0.html">Voorbeeld instrument-stamversie</a></li>
                                    <li class="topicref"><a href="EA_52F3C4DB8747472eAD6C71ECC8BBAFC9.html">Voorbeeld Samenloop-stamversies</a></li>
                                    <li class="topicref"><a href="EA_82DA523F2FE54057953CCED31A85548C.html">Voorbeeld ontbrekende inhoud</a></li>
                                 </ul>
                              </li>
                           </ul>
                        </li>
                        <li class="topicref"><a href="EA_24A57166B3ED4fbcAE1C05209AF2E460.html">Geldige regelgeving</a></li>
                        <li class="topicref"><a href="EA_15FA51503E5447948D3ADC6FF42AD79E.html">Juridisch borgen van plannen</a><ul>
                              <li class="topicref"><a href="EA_0A905B5B82F54e5b97F12A61F4B437D5.html">Voorbeeld</a></li>
                              <li class="topicref"><a href="EA_C2BA68980D7C430380A9706FEA84619C.html">Samenhang met toestanden</a></li>
                           </ul>
                        </li>
                     </ul>
                  </li>
                  <li class="topicref"><a href="EA_E15D6EFB90DE4277A46E39F7FE5EFFCC.html">Begrippen en waardelijsten</a><ul>
                        <li class="topicref"><a href="EA_C0DF21A3FC7A4ff2A7A7FEF848B6260F.html">STOP en linked data</a></li>
                        <li class="topicref"><a href="EA_B23DD48A67B642f69DDB45E1663593C4.html">Waardelijsten</a></li>
                     </ul>
                  </li>
                  <li class="topicref"><a href="EA_elementen.html">Index</a></li>
               </ul>
            </li>
            <li class="topicref"><a href="technische_documentatie.html">Technische documentatie</a><ul>
                  <li class="topicref"><a href="tekst_xsd_Main_schema_tekst_xsd.html">Schema imop-tekst.xsd</a><ul>
                        <li class="topicref"><a href="tekst_xsd_Element_tekst_Aanhef.html">Aanhef</a></li>
                        <li class="topicref"><a href="tekst_xsd_Element_tekst_abbr.html">abbr</a></li>
                        <li class="topicref"><a href="tekst_xsd_Element_tekst_Afdeling.html">Afdeling</a></li>
                        <li class="topicref"><a href="tekst_xsd_Element_tekst_Afkondiging.html">Afkondiging</a></li>
                        <li class="topicref"><a href="tekst_xsd_Attribute_Group_tekst_agAKN.html">agAKN</a></li>
                        <li class="topicref"><a href="tekst_xsd_Attribute_Group_tekst_agAlgemeen.html">agAlgemeen</a></li>
                        <li class="topicref"><a href="tekst_xsd_Attribute_Group_tekst_agCitaat.html">agCitaat</a></li>
                        <li class="topicref"><a href="tekst_xsd_Attribute_Group_tekst_agColspec.html">agColspec</a></li>
                        <li class="topicref"><a href="tekst_xsd_Attribute_Group_tekst_agComponent.html">agComponent</a></li>
                        <li class="topicref"><a href="tekst_xsd_Attribute_Group_tekst_agDoelReferentie.html">agDoelReferentie</a></li>
                        <li class="topicref"><a href="tekst_xsd_Attribute_Group_tekst_agExtrefDoelSoort.html">agExtrefDoelSoort</a></li>
                        <li class="topicref"><a href="tekst_xsd_Attribute_Group_tekst_agIllustratie.html">agIllustratie</a></li>
                        <li class="topicref"><a href="tekst_xsd_Attribute_Group_tekst_agInlineTekstAfbeelding.html">agInlineTekstAfbeelding</a></li>
                        <li class="topicref"><a href="tekst_xsd_Attribute_Group_tekst_agNieuwComponent.html">agNieuwComponent</a></li>
                        <li class="topicref"><a href="tekst_xsd_Attribute_Group_tekst_agReferentie.html">agReferentie</a></li>
                        <li class="topicref"><a href="tekst_xsd_Attribute_Group_tekst_agTable.html">agTable</a></li>
                        <li class="topicref"><a href="tekst_xsd_Attribute_Group_tekst_agTableBody.html">agTableBody</a></li>
                        <li class="topicref"><a href="tekst_xsd_Attribute_Group_tekst_agTableEntry.html">agTableEntry</a></li>
                        <li class="topicref"><a href="tekst_xsd_Attribute_Group_tekst_agTableGroup.html">agTableGroup</a></li>
                        <li class="topicref"><a href="tekst_xsd_Attribute_Group_tekst_agTableHead.html">agTableHead</a></li>
                        <li class="topicref"><a href="tekst_xsd_Attribute_Group_tekst_agTableRow.html">agTableRow</a></li>
                        <li class="topicref"><a href="tekst_xsd_Attribute_Group_tekst_agWijzigactie.html">agWijzigactie</a></li>
                        <li class="topicref"><a href="tekst_xsd_Attribute_Group_tekst_agWijzigLocatie.html">agWijzigLocatie</a></li>
                        <li class="topicref"><a href="tekst_xsd_Element_tekst_Al.html">Al</a></li>
                        <li class="topicref"><a href="tekst_xsd_Element_tekst_AlgemeneToelichting.html">AlgemeneToelichting</a></li>
                        <li class="topicref"><a href="tekst_xsd_Element_tekst_Artikel.html">Artikel</a></li>
                        <li class="topicref"><a href="tekst_xsd_Element_tekst_ArtikelgewijzeToelichting.html">ArtikelgewijzeToelichting</a></li>
                        <li class="topicref"><a href="tekst_xsd_Element_tekst_b.html">b</a></li>
                        <li class="topicref"><a href="tekst_xsd_Element_tekst_Begrip.html">Begrip</a></li>
                        <li class="topicref"><a href="tekst_xsd_Element_tekst_Begrippenlijst.html">Begrippenlijst</a></li>
                        <li class="topicref"><a href="tekst_xsd_Element_tekst_Besluit.html">Besluit</a></li>
                        <li class="topicref"><a href="tekst_xsd_Element_tekst_Bijlage.html">Bijlage</a></li>
                        <li class="topicref"><a href="tekst_xsd_Element_tekst_Bijschrift.html">Bijschrift</a></li>
                        <li class="topicref"><a href="tekst_xsd_Element_tekst_Bladaanduiding.html">Bladaanduiding</a></li>
                        <li class="topicref"><a href="tekst_xsd_Element_tekst_BladGR.html">BladGR</a></li>
                        <li class="topicref"><a href="tekst_xsd_Element_tekst_Boek.html">Boek</a></li>
                        <li class="topicref"><a href="tekst_xsd_Element_tekst_br.html">br</a></li>
                        <li class="topicref"><a href="tekst_xsd_Element_tekst_Bron.html">Bron</a></li>
                        <li class="topicref"><a href="tekst_xsd_Element_tekst_Citaat.html">Citaat</a></li>
                        <li class="topicref"><a href="tekst_xsd_Element_tekst_colspec.html">colspec</a></li>
                        <li class="topicref"><a href="tekst_xsd_Element_tekst_Considerans.html">Considerans</a></li>
                        <li class="topicref"><a href="tekst_xsd_Element_tekst_Dagtekening.html">Dagtekening</a></li>
                        <li class="topicref"><a href="tekst_xsd_Element_tekst_Deel.html">Deel</a></li>
                        <li class="topicref"><a href="tekst_xsd_Element_tekst_Definitie.html">Definitie</a></li>
                        <li class="topicref"><a href="tekst_xsd_Element_tekst_Divisie.html">Divisie</a></li>
                        <li class="topicref"><a href="tekst_xsd_Simple_Type_tekst_dtComponentnaam.html">dtComponentnaam</a></li>
                        <li class="topicref"><a href="tekst_xsd_Simple_Type_tekst_dtNootNummerLengte.html">dtNootNummerLengte</a></li>
                        <li class="topicref"><a href="tekst_xsd_Simple_Type_tekst_dtNulOfEen.html">dtNulOfEen</a></li>
                        <li class="topicref"><a href="tekst_xsd_Element_tekst_entry.html">entry</a></li>
                        <li class="topicref"><a href="tekst_xsd_Element_tekst_ExtIoRef.html">ExtIoRef</a></li>
                        <li class="topicref"><a href="tekst_xsd_Element_tekst_ExtRef.html">ExtRef</a></li>
                        <li class="topicref"><a href="tekst_xsd_Element_tekst_Figuur.html">Figuur</a></li>
                        <li class="topicref"><a href="tekst_xsd_Element_tekst_FormeleDivisie.html">FormeleDivisie</a></li>
                        <li class="topicref"><a href="tekst_xsd_Element_tekst_FormeleInhoud.html">FormeleInhoud</a></li>
                        <li class="topicref"><a href="tekst_xsd_Element_tekst_Formule.html">Formule</a></li>
                        <li class="topicref"><a href="tekst_xsd_Element_tekst_Formuleregel.html">Formuleregel</a></li>
                        <li class="topicref"><a href="tekst_xsd_Element_tekst_Formuletekst.html">Formuletekst</a></li>
                        <li class="topicref"><a href="tekst_xsd_Element_tekst_Gemeenteblad.html">Gemeenteblad</a></li>
                        <li class="topicref"><a href="tekst_xsd_Element_tekst_Gereserveerd.html">Gereserveerd</a></li>
                        <li class="topicref"><a href="tekst_xsd_Element_tekst_Groep.html">Groep</a></li>
                        <li class="topicref"><a href="tekst_xsd_Element_tekst_Hoofdstuk.html">Hoofdstuk</a></li>
                        <li class="topicref"><a href="tekst_xsd_Element_tekst_i.html">i</a></li>
                        <li class="topicref"><a href="tekst_xsd_Element_tekst_Illustratie.html">Illustratie</a></li>
                        <li class="topicref"><a href="tekst_xsd_Element_tekst_Inhoud.html">Inhoud</a></li>
                        <li class="topicref"><a href="tekst_xsd_Element_tekst_Inhoudsopgave.html">Inhoudsopgave</a></li>
                        <li class="topicref"><a href="tekst_xsd_Element_tekst_InlineTekstAfbeelding.html">InlineTekstAfbeelding</a></li>
                        <li class="topicref"><a href="tekst_xsd_Element_tekst_IntIoRef.html">IntIoRef</a></li>
                        <li class="topicref"><a href="tekst_xsd_Element_tekst_IntRef.html">IntRef</a></li>
                        <li class="topicref"><a href="tekst_xsd_Element_tekst_Kadertekst.html">Kadertekst</a></li>
                        <li class="topicref"><a href="tekst_xsd_Element_tekst_Kop.html">Kop</a></li>
                        <li class="topicref"><a href="tekst_xsd_Element_tekst_Label.html">Label</a></li>
                        <li class="topicref"><a href="tekst_xsd_Element_tekst_Li.html">Li</a></li>
                        <li class="topicref"><a href="tekst_xsd_Element_tekst_Lichaam.html">Lichaam</a></li>
                        <li class="topicref"><a href="tekst_xsd_Element_tekst_Lid.html">Lid</a></li>
                        <li class="topicref"><a href="tekst_xsd_Element_tekst_LidNummer.html">LidNummer</a></li>
                        <li class="topicref"><a href="tekst_xsd_Element_tekst_Lijst.html">Lijst</a></li>
                        <li class="topicref"><a href="tekst_xsd_Element_tekst_Lijstaanhef.html">Lijstaanhef</a></li>
                        <li class="topicref"><a href="tekst_xsd_Element_tekst_Lijstsluiting.html">Lijstsluiting</a></li>
                        <li class="topicref"><a href="tekst_xsd_Element_tekst_LiNummer.html">LiNummer</a></li>
                        <li class="topicref"><a href="tekst_xsd_Element_tekst_MaakInitieleRegeling.html">MaakInitieleRegeling</a></li>
                        <li class="topicref"><a href="tekst_xsd_Element_tekst_Motivering.html">Motivering</a></li>
                        <li class="topicref"><a href="tekst_xsd_Element_tekst_Nawerk.html">Nawerk</a></li>
                        <li class="topicref"><a href="tekst_xsd_Element_tekst_NawerkContainer.html">NawerkContainer</a></li>
                        <li class="topicref"><a href="tekst_xsd_Element_tekst_NieuweRegeling.html">NieuweRegeling</a></li>
                        <li class="topicref"><a href="tekst_xsd_Element_tekst_NieuweTekst.html">NieuweTekst</a></li>
                        <li class="topicref"><a href="tekst_xsd_Element_tekst_Noot.html">Noot</a></li>
                        <li class="topicref"><a href="tekst_xsd_Element_tekst_NootNummer.html">NootNummer</a></li>
                        <li class="topicref"><a href="tekst_xsd_Element_tekst_Nootref.html">Nootref</a></li>
                        <li class="topicref"><a href="tekst_xsd_Element_tekst_Nummer.html">Nummer</a></li>
                        <li class="topicref"><a href="tekst_xsd_Element_tekst_OfficielePublicatie.html">OfficielePublicatie</a></li>
                        <li class="topicref"><a href="tekst_xsd_Element_tekst_Ondertekening.html">Ondertekening</a></li>
                        <li class="topicref"><a href="tekst_xsd_Element_tekst_Opschrift.html">Opschrift</a></li>
                        <li class="topicref"><a href="tekst_xsd_Element_tekst_Paragraaf.html">Paragraaf</a></li>
                        <li class="topicref"><a href="tekst_xsd_Element_tekst_Provincieblad.html">Provincieblad</a></li>
                        <li class="topicref"><a href="tekst_xsd_Element_tekst_Redactioneel.html">Redactioneel</a></li>
                        <li class="topicref"><a href="tekst_xsd_Element_tekst_Regeling.html">Regeling</a></li>
                        <li class="topicref"><a href="tekst_xsd_Element_tekst_RegelingMutatie.html">RegelingMutatie</a></li>
                        <li class="topicref"><a href="tekst_xsd_Element_tekst_RegelingOpschrift.html">RegelingOpschrift</a></li>
                        <li class="topicref"><a href="tekst_xsd_Element_tekst_RegelingVersie.html">RegelingVersie</a></li>
                        <li class="topicref"><a href="tekst_xsd_Element_tekst_row.html">row</a></li>
                        <li class="topicref"><a href="tekst_xsd_Element_tekst_Slotformulering.html">Slotformulering</a></li>
                        <li class="topicref"><a href="tekst_xsd_Element_tekst_Sluiting.html">Sluiting</a></li>
                        <li class="topicref"><a href="tekst_xsd_Element_tekst_Staatsblad.html">Staatsblad</a></li>
                        <li class="topicref"><a href="tekst_xsd_Element_tekst_Staatscourant.html">Staatscourant</a></li>
                        <li class="topicref"><a href="tekst_xsd_Element_tekst_strong.html">strong</a></li>
                        <li class="topicref"><a href="tekst_xsd_Element_tekst_sub.html">sub</a></li>
                        <li class="topicref"><a href="tekst_xsd_Element_tekst_Subparagraaf.html">Subparagraaf</a></li>
                        <li class="topicref"><a href="tekst_xsd_Element_tekst_Subsubparagraaf.html">Subsubparagraaf</a></li>
                        <li class="topicref"><a href="tekst_xsd_Element_tekst_Subtitel.html">Subtitel</a></li>
                        <li class="topicref"><a href="tekst_xsd_Element_tekst_sup.html">sup</a></li>
                        <li class="topicref"><a href="tekst_xsd_Element_tekst_table.html">table</a></li>
                        <li class="topicref"><a href="tekst_xsd_Element_tekst_tbody.html">tbody</a></li>
                        <li class="topicref"><a href="tekst_xsd_Element_tekst_Term.html">Term</a></li>
                        <li class="topicref"><a href="tekst_xsd_Element_tekst_tgroup.html">tgroup</a></li>
                        <li class="topicref"><a href="tekst_xsd_Element_tekst_thead.html">thead</a></li>
                        <li class="topicref"><a href="tekst_xsd_Element_tekst_Titel.html">Titel</a></li>
                        <li class="topicref"><a href="tekst_xsd_Element_tekst_Titelregel.html">Titelregel</a></li>
                        <li class="topicref"><a href="tekst_xsd_Element_tekst_title.html">title</a></li>
                        <li class="topicref"><a href="tekst_xsd_Element_tekst_Toelichting.html">Toelichting</a></li>
                        <li class="topicref"><a href="tekst_xsd_Element_tekst_Toestand.html">Toestand</a></li>
                        <li class="topicref"><a href="tekst_xsd_Element_tekst_Tussenkop.html">Tussenkop</a></li>
                        <li class="topicref"><a href="tekst_xsd_Element_tekst_u.html">u</a></li>
                        <li class="topicref"><a href="tekst_xsd_Element_tekst_Vervang.html">Vervang</a></li>
                        <li class="topicref"><a href="tekst_xsd_Element_tekst_VervangKop.html">VervangKop</a></li>
                        <li class="topicref"><a href="tekst_xsd_Element_tekst_Verwijder.html">Verwijder</a></li>
                        <li class="topicref"><a href="tekst_xsd_Element_tekst_VerwijderdeTekst.html">VerwijderdeTekst</a></li>
                        <li class="topicref"><a href="tekst_xsd_Element_tekst_VoegToe.html">VoegToe</a></li>
                        <li class="topicref"><a href="tekst_xsd_Element_tekst_Wat.html">Wat</a></li>
                        <li class="topicref"><a href="tekst_xsd_Element_tekst_Waterschapsblad.html">Waterschapsblad</a></li>
                        <li class="topicref"><a href="tekst_xsd_Element_tekst_WijzigArtikel.html">WijzigArtikel</a></li>
                        <li class="topicref"><a href="tekst_xsd_Element_tekst_WijzigBijlage.html">WijzigBijlage</a></li>
                        <li class="topicref"><a href="tekst_xsd_Element_tekst_WijzigLid.html">WijzigLid</a></li>
                        <li class="topicref"><a href="tekst_xsd_Simple_Type_tekst_wlFormaatIllustratie.html">wlFormaatIllustratie</a></li>
                        <li class="topicref"><a href="tekst_xsd_Simple_Type_tekst_wlJuridischGebruikKwalitatief.html">wlJuridischGebruikKwalitatief</a></li>
                        <li class="topicref"><a href="tekst_xsd_Simple_Type_tekst_wlKleurIllustratie.html">wlKleurIllustratie</a></li>
                        <li class="topicref"><a href="tekst_xsd_Simple_Type_tekst_wlPositieBijschrift.html">wlPositieBijschrift</a></li>
                        <li class="topicref"><a href="tekst_xsd_Simple_Type_tekst_wlPositieWijziging.html">wlPositieWijziging</a></li>
                        <li class="topicref"><a href="tekst_xsd_Simple_Type_tekst_wlSoortDivisie.html">wlSoortDivisie</a></li>
                        <li class="topicref"><a href="tekst_xsd_Simple_Type_tekst_wlSoortExtrefNotatie.html">wlSoortExtrefNotatie</a></li>
                        <li class="topicref"><a href="tekst_xsd_Simple_Type_tekst_wlSoortNawerk.html">wlSoortNawerk</a></li>
                        <li class="topicref"><a href="tekst_xsd_Simple_Type_tekst_wlTableAlignHorizontal.html">wlTableAlignHorizontal</a></li>
                        <li class="topicref"><a href="tekst_xsd_Simple_Type_tekst_wlTableAlignVertical.html">wlTableAlignVertical</a></li>
                        <li class="topicref"><a href="tekst_xsd_Simple_Type_tekst_wlTableFrame.html">wlTableFrame</a></li>
                        <li class="topicref"><a href="tekst_xsd_Simple_Type_tekst_wlTableOrientatie.html">wlTableOrientatie</a></li>
                        <li class="topicref"><a href="tekst_xsd_Simple_Type_tekst_wlTypeIntIoRef.html">wlTypeIntIoRef</a></li>
                        <li class="topicref"><a href="tekst_xsd_Simple_Type_tekst_wlTypeLijst.html">wlTypeLijst</a></li>
                        <li class="topicref"><a href="tekst_xsd_Simple_Type_tekst_wlTypeNoot.html">wlTypeNoot</a></li>
                        <li class="topicref"><a href="tekst_xsd_Simple_Type_tekst_wlUitlijningIllustratie.html">wlUitlijningIllustratie</a></li>
                        <li class="topicref"><a href="tekst_xsd_Simple_Type_tekst_wlWijzigactieElementen.html">wlWijzigactieElementen</a></li>
                     </ul>
                  </li>
                  <li class="topicref"><a href="geo_xsd_Main_schema_geo_xsd.html">Schema imop-geo.xsd</a><ul>
                        <li class="topicref"><a href="geo_xsd_Element_geo_GeoInformatie.html">GeoInformatie</a></li>
                        <li class="topicref"><a href="geo_xsd_Complex_Type_geo_GeoInformatieType.html">GeoInformatieType</a></li>
                        <li class="topicref"><a href="geo_xsd_Element_geo_Locatie.html">Locatie</a></li>
                        <li class="topicref"><a href="geo_xsd_Complex_Type_geo_LocatieType.html">LocatieType</a></li>
                        <li class="topicref"><a href="geo_xsd_Element_geo_Wijzigingsindicatie.html">Wijzigingsindicatie</a></li>
                        <li class="topicref"><a href="geo_xsd_Complex_Type_geo_WijzigingsindicatieType.html">WijzigingsindicatieType</a></li>
                     </ul>
                  </li>
                  <li class="topicref"><a href="data_xsd_Main_schema_data_xsd.html">Schema imop-data.xsd</a><ul>
                        <li class="topicref"><a href="data_xsd_Element_data_Achtergrond.html">Achtergrond</a></li>
                        <li class="topicref"><a href="data_xsd_Element_data_actor.html">actor</a></li>
                        <li class="topicref"><a href="data_xsd_Element_data_actueleVersie.html">actueleVersie</a></li>
                        <li class="topicref"><a href="data_xsd_Element_data_afkorting.html">afkorting</a></li>
                        <li class="topicref"><a href="data_xsd_Element_data_afkortingen.html">afkortingen</a></li>
                        <li class="topicref"><a href="data_xsd_Attribute_Group_data_agSchemaVersie.html">agSchemaVersie</a></li>
                        <li class="topicref"><a href="data_xsd_Element_data_bekendOp.html">bekendOp</a></li>
                        <li class="topicref"><a href="data_xsd_Element_data_BeoogdeRegelgeving.html">BeoogdeRegelgeving</a></li>
                        <li class="topicref"><a href="data_xsd_Element_data_BeoogdeRegeling.html">BeoogdeRegeling</a></li>
                        <li class="topicref"><a href="data_xsd_Element_data_BesluitDoel.html">BesluitDoel</a></li>
                        <li class="topicref"><a href="data_xsd_Element_data_BesluitMetadata.html">BesluitMetadata</a></li>
                        <li class="topicref"><a href="data_xsd_Element_data_Bestand.html">Bestand</a></li>
                        <li class="topicref"><a href="data_xsd_Element_data_bestandsnaam.html">bestandsnaam</a></li>
                        <li class="topicref"><a href="data_xsd_Element_data_bronactualiteit.html">bronactualiteit</a></li>
                        <li class="topicref"><a href="data_xsd_Element_data_bronbeschrijving.html">bronbeschrijving</a></li>
                        <li class="topicref"><a href="data_xsd_Element_data_brontype.html">brontype</a></li>
                        <li class="topicref"><a href="data_xsd_Element_data_bronverwijzing.html">bronverwijzing</a></li>
                        <li class="topicref"><a href="data_xsd_Element_data_ConsolidatieIdentificatie.html">ConsolidatieIdentificatie</a></li>
                        <li class="topicref"><a href="data_xsd_Element_data_datum.html">datum</a></li>
                        <li class="topicref"><a href="data_xsd_Element_data_doel.html">doel</a></li>
                        <li class="topicref"><a href="data_xsd_Element_data_doelen.html">doelen</a></li>
                        <li class="topicref"><a href="data_xsd_Simple_Type_data_dtSchemaVersie.html">dtSchemaVersie</a></li>
                        <li class="topicref"><a href="data_xsd_Simple_Type_data_dtSTOPidentificatie.html">dtSTOPidentificatie</a></li>
                        <li class="topicref"><a href="data_xsd_Simple_Type_data_dtTijdstempeltype.html">dtTijdstempeltype</a></li>
                        <li class="topicref"><a href="data_xsd_Simple_Type_data_dtWaardeRef.html">dtWaardeRef</a></li>
                        <li class="topicref"><a href="data_xsd_Element_data_eId.html">eId</a></li>
                        <li class="topicref"><a href="data_xsd_Element_data_eindverantwoordelijke.html">eindverantwoordelijke</a></li>
                        <li class="topicref"><a href="data_xsd_Element_data_ExpressionIdentificatie.html">ExpressionIdentificatie</a></li>
                        <li class="topicref"><a href="data_xsd_Element_data_FRBRExpression.html">FRBRExpression</a></li>
                        <li class="topicref"><a href="data_xsd_Element_data_FRBRWork.html">FRBRWork</a></li>
                        <li class="topicref"><a href="data_xsd_Element_data_GeldigeInstrumentVersie.html">GeldigeInstrumentVersie</a></li>
                        <li class="topicref"><a href="data_xsd_Element_data_GeldigeInstrumentversies.html">GeldigeInstrumentversies</a></li>
                        <li class="topicref"><a href="data_xsd_Element_data_geldigheid.html">geldigheid</a></li>
                        <li class="topicref"><a href="data_xsd_Element_data_Geldigheidsperiode.html">Geldigheidsperiode</a></li>
                        <li class="topicref"><a href="data_xsd_Element_data_GeoInformatieMutatie.html">GeoInformatieMutatie</a></li>
                        <li class="topicref"><a href="data_xsd_Element_data_gepubliceerdIn.html">gepubliceerdIn</a></li>
                        <li class="topicref"><a href="data_xsd_Element_data_gepubliceerdOp.html">gepubliceerdOp</a></li>
                        <li class="topicref"><a href="data_xsd_Element_data_grondslag.html">grondslag</a></li>
                        <li class="topicref"><a href="data_xsd_Element_data_grondslagen.html">grondslagen</a></li>
                        <li class="topicref"><a href="data_xsd_Element_data_hash.html">hash</a></li>
                        <li class="topicref"><a href="data_xsd_Element_data_heeftBestand.html">heeftBestand</a></li>
                        <li class="topicref"><a href="data_xsd_Element_data_heeftBestanden.html">heeftBestanden</a></li>
                        <li class="topicref"><a href="data_xsd_Element_data_heeftObjectversie.html">heeftObjectversie</a></li>
                        <li class="topicref"><a href="data_xsd_Element_data_heeftObjectversies.html">heeftObjectversies</a></li>
                        <li class="topicref"><a href="data_xsd_Element_data_InformatieObjectMetadata.html">InformatieObjectMetadata</a></li>
                        <li class="topicref"><a href="data_xsd_Element_data_informatieobjectRef.html">informatieobjectRef</a></li>
                        <li class="topicref"><a href="data_xsd_Element_data_informatieobjectRefs.html">informatieobjectRefs</a></li>
                        <li class="topicref"><a href="data_xsd_Element_data_instrumentVersie.html">instrumentVersie</a></li>
                        <li class="topicref"><a href="data_xsd_Element_data_InstrumentVersieJuridischeBron.html">InstrumentVersieJuridischeBron</a></li>
                        <li class="topicref"><a href="data_xsd_Element_data_instrumentversieRef.html">instrumentversieRef</a></li>
                        <li class="topicref"><a href="data_xsd_Element_data_inwerkingOp.html">inwerkingOp</a></li>
                        <li class="topicref"><a href="data_xsd_Element_data_isConsolidatieVan.html">isConsolidatieVan</a></li>
                        <li class="topicref"><a href="data_xsd_Element_data_jaargang.html">jaargang</a></li>
                        <li class="topicref"><a href="data_xsd_Element_data_JuridischeBronIOverwijzing.html">JuridischeBronIOverwijzing</a></li>
                        <li class="topicref"><a href="data_xsd_Element_data_JuridischeBronTekstverwijzing.html">JuridischeBronTekstverwijzing</a></li>
                        <li class="topicref"><a href="data_xsd_Element_data_label.html">label</a></li>
                        <li class="topicref"><a href="data_xsd_Element_data_maker.html">maker</a></li>
                        <li class="topicref"><a href="data_xsd_Element_data_nauwkeurigheid.html">nauwkeurigheid</a></li>
                        <li class="topicref"><a href="data_xsd_Element_data_noemer.html">noemer</a></li>
                        <li class="topicref"><a href="data_xsd_Element_data_Objectgeldigheid.html">Objectgeldigheid</a></li>
                        <li class="topicref"><a href="data_xsd_Element_data_Objectversie.html">Objectversie</a></li>
                        <li class="topicref"><a href="data_xsd_Element_data_ObjectVersieJuridischeBron.html">ObjectVersieJuridischeBron</a></li>
                        <li class="topicref"><a href="data_xsd_Element_data_OfficielePublicatieMetadata.html">OfficielePublicatieMetadata</a></li>
                        <li class="topicref"><a href="data_xsd_Element_data_OfficielePublicatieVerwijzing.html">OfficielePublicatieVerwijzing</a></li>
                        <li class="topicref"><a href="data_xsd_Element_data_officieleTitel.html">officieleTitel</a></li>
                        <li class="topicref"><a href="data_xsd_Element_data_ondertekendOp.html">ondertekendOp</a></li>
                        <li class="topicref"><a href="data_xsd_Element_data_onderwerp.html">onderwerp</a></li>
                        <li class="topicref"><a href="data_xsd_Element_data_onderwerpen.html">onderwerpen</a></li>
                        <li class="topicref"><a href="data_xsd_Element_data_ontvangenOp.html">ontvangenOp</a></li>
                        <li class="topicref"><a href="data_xsd_Element_data_overheidsdomein.html">overheidsdomein</a></li>
                        <li class="topicref"><a href="data_xsd_Element_data_Periode.html">Periode</a></li>
                        <li class="topicref"><a href="data_xsd_Element_data_Procedure.html">Procedure</a></li>
                        <li class="topicref"><a href="data_xsd_Element_data_Procedurestap.html">Procedurestap</a></li>
                        <li class="topicref"><a href="data_xsd_Element_data_procedurestappen.html">procedurestappen</a></li>
                        <li class="topicref"><a href="data_xsd_Element_data_Procedureverloop.html">Procedureverloop</a></li>
                        <li class="topicref"><a href="data_xsd_Element_data_publicatie.html">publicatie</a></li>
                        <li class="topicref"><a href="data_xsd_Element_data_publicatieblad.html">publicatieblad</a></li>
                        <li class="topicref"><a href="data_xsd_Element_data_publicatieIdentifier.html">publicatieIdentifier</a></li>
                        <li class="topicref"><a href="data_xsd_Element_data_publicatieinstructie.html">publicatieinstructie</a></li>
                        <li class="topicref"><a href="data_xsd_Element_data_publicatienummer.html">publicatienummer</a></li>
                        <li class="topicref"><a href="data_xsd_Element_data_publiceert.html">publiceert</a></li>
                        <li class="topicref"><a href="data_xsd_Element_data_rechtsgebied.html">rechtsgebied</a></li>
                        <li class="topicref"><a href="data_xsd_Element_data_rechtsgebieden.html">rechtsgebieden</a></li>
                        <li class="topicref"><a href="data_xsd_Element_data_redactioneleTitel.html">redactioneleTitel</a></li>
                        <li class="topicref"><a href="data_xsd_Element_data_RegelingMetadata.html">RegelingMetadata</a></li>
                        <li class="topicref"><a href="data_xsd_Element_data_soortBesluit.html">soortBesluit</a></li>
                        <li class="topicref"><a href="data_xsd_Element_data_soortInformatieobject.html">soortInformatieobject</a></li>
                        <li class="topicref"><a href="data_xsd_Element_data_soortProcedure.html">soortProcedure</a></li>
                        <li class="topicref"><a href="data_xsd_Element_data_soortRegeling.html">soortRegeling</a></li>
                        <li class="topicref"><a href="data_xsd_Element_data_soortStap.html">soortStap</a></li>
                        <li class="topicref"><a href="data_xsd_Element_data_soortStatus.html">soortStatus</a></li>
                        <li class="topicref"><a href="data_xsd_Element_data_soortTijdstempel.html">soortTijdstempel</a></li>
                        <li class="topicref"><a href="data_xsd_Element_data_soortWork.html">soortWork</a></li>
                        <li class="topicref"><a href="data_xsd_Element_data_Status.html">Status</a></li>
                        <li class="topicref"><a href="data_xsd_Element_data_Statusverloop.html">Statusverloop</a></li>
                        <li class="topicref"><a href="data_xsd_Element_data_Statusverlopen.html">Statusverlopen</a></li>
                        <li class="topicref"><a href="data_xsd_Element_data_TekstReferentie.html">TekstReferentie</a></li>
                        <li class="topicref"><a href="data_xsd_Element_data_Tijdstempel.html">Tijdstempel</a></li>
                        <li class="topicref"><a href="data_xsd_Element_data_Tijdstempels.html">Tijdstempels</a></li>
                        <li class="topicref"><a href="data_xsd_Element_data_toegevoegd.html">toegevoegd</a></li>
                        <li class="topicref"><a href="data_xsd_Element_data_toestandRef.html">toestandRef</a></li>
                        <li class="topicref"><a href="data_xsd_Element_data_tot.html">tot</a></li>
                        <li class="topicref"><a href="data_xsd_Element_data_uitgever.html">uitgever</a></li>
                        <li class="topicref"><a href="data_xsd_Element_data_uri.html">uri</a></li>
                        <li class="topicref"><a href="data_xsd_Element_data_url.html">url</a></li>
                        <li class="topicref"><a href="data_xsd_Element_data_vanaf.html">vanaf</a></li>
                        <li class="topicref"><a href="data_xsd_Element_data_vanKrachtOp.html">vanKrachtOp</a></li>
                        <li class="topicref"><a href="data_xsd_Element_data_VaststellingsContext.html">VaststellingsContext</a></li>
                        <li class="topicref"><a href="data_xsd_Element_data_vermeldIn.html">vermeldIn</a></li>
                        <li class="topicref"><a href="data_xsd_Element_data_versienummer.html">versienummer</a></li>
                        <li class="topicref"><a href="data_xsd_Element_data_verwijderd.html">verwijderd</a></li>
                        <li class="topicref"><a href="data_xsd_Element_data_voltooidOp.html">voltooidOp</a></li>
                        <li class="topicref"><a href="data_xsd_Element_data_voorkeursafkorting.html">voorkeursafkorting</a></li>
                        <li class="topicref"><a href="data_xsd_Element_data_was.html">was</a></li>
                        <li class="topicref"><a href="data_xsd_Element_data_wId.html">wId</a></li>
                        <li class="topicref"><a href="data_xsd_Element_data_wijzigingsindicatie.html">wijzigingsindicatie</a></li>
                        <li class="topicref"><a href="data_xsd_Element_data_wordt.html">wordt</a></li>
                        <li class="topicref"><a href="data_xsd_Element_data_WorkIdentificatie.html">WorkIdentificatie</a></li>
                     </ul>
                  </li>
                  <li class="topicref"><a href="rsc_xsd_Main_schema_rsc_xsd.html">Schema imop-resources.xsd</a><ul>
                        <li class="topicref"><a href="rsc_xsd_Attribute_Group_rsc_agSchemaVersie.html">agSchemaVersie</a></li>
                        <li class="topicref"><a href="rsc_xsd_Element_rsc_beschrijving.html">beschrijving</a></li>
                        <li class="topicref"><a href="rsc_xsd_Simple_Type_rsc_dtResourceRef.html">dtResourceRef</a></li>
                        <li class="topicref"><a href="rsc_xsd_Simple_Type_rsc_dtSchemaVersie.html">dtSchemaVersie</a></li>
                        <li class="topicref"><a href="rsc_xsd_Element_rsc_eindverantwoordelijke.html">eindverantwoordelijke</a></li>
                        <li class="topicref"><a href="rsc_xsd_Element_rsc_geldigTot.html">geldigTot</a></li>
                        <li class="topicref"><a href="rsc_xsd_Element_rsc_geldigVanaf.html">geldigVanaf</a></li>
                        <li class="topicref"><a href="rsc_xsd_Element_rsc_heeftVindplaats.html">heeftVindplaats</a></li>
                        <li class="topicref"><a href="rsc_xsd_Element_rsc_id.html">id</a></li>
                        <li class="topicref"><a href="rsc_xsd_Element_rsc_label.html">label</a></li>
                        <li class="topicref"><a href="rsc_xsd_Element_rsc_uitbreidbaar.html">uitbreidbaar</a></li>
                        <li class="topicref"><a href="rsc_xsd_Element_rsc_url.html">url</a></li>
                        <li class="topicref"><a href="rsc_xsd_Element_rsc_versie.html">versie</a></li>
                        <li class="topicref"><a href="rsc_xsd_Element_rsc_Vindplaats.html">Vindplaats</a></li>
                        <li class="topicref"><a href="rsc_xsd_Element_rsc_vindplaatsen.html">vindplaatsen</a></li>
                        <li class="topicref"><a href="rsc_xsd_Element_rsc_Waarde.html">Waarde</a></li>
                        <li class="topicref"><a href="rsc_xsd_Element_rsc_Waardelijst.html">Waardelijst</a></li>
                        <li class="topicref"><a href="rsc_xsd_Element_rsc_WaardelijstInfo.html">WaardelijstInfo</a></li>
                     </ul>
                  </li>
               </ul>
            </li>
            <li class="topicref"><a href="begrippenlijst.html">Begrippenlijst</a><ul>
                  <li class="topicref"><a href="begrippenlijst.html">Begrippenlijst</a><ul>
                        <li class="topicref glossref"><a href="begrippenlijst_Achtergrond.html">achtergrond</a></li>
                        <li class="topicref glossref"><a href="begrippenlijst_actor.html">Actor</a></li>
                        <li class="topicref glossref"><a href="begrippenlijst_afkorting.html">Afkorting</a></li>
                        <li class="topicref glossref"><a href="begrippenlijst_alleenBekendTeMakenInformatieobject.html">Alleen bekend te maken informatieobject</a></li>
                        <li class="topicref glossref"><a href="begrippenlijst_bekendOp.html">Bekend op</a></li>
                        <li class="topicref glossref"><a href="begrippenlijst_BeoogdeRegelgeving.html">Beoogde Regelgeving</a></li>
                        <li class="topicref glossref"><a href="begrippenlijst_BeoogdeRegeling.html">Beoogde Regelgeving</a></li>
                        <li class="topicref glossref"><a href="begrippenlijst_beschrijving.html">Beschrijving</a></li>
                        <li class="topicref glossref"><a href="begrippenlijst_bestandsnaam.html">bestandsnaam</a></li>
                        <li class="topicref glossref"><a href="begrippenlijst_ConsolidatieIdentificatie.html">ConsolidatieIdentificatie</a></li>
                        <li class="topicref glossref"><a href="begrippenlijst_datum.html">datum (van een tijdstempel)</a></li>
                        <li class="topicref glossref"><a href="begrippenlijst_doel.html">doel</a></li>
                        <li class="topicref glossref"><a href="begrippenlijst_eId.html">eId</a></li>
                        <li class="topicref glossref"><a href="begrippenlijst_eIdRef.html">eId</a></li>
                        <li class="topicref glossref"><a href="begrippenlijst_eindverantwoordelijke.html">Eindverantwoordelijke</a></li>
                        <li class="topicref glossref"><a href="begrippenlijst_ExpressionIdentificatie.html">ExpressionIdentificatie</a></li>
                        <li class="topicref glossref"><a href="begrippenlijst_FRBRExpression.html">FRBRExpression</a></li>
                        <li class="topicref glossref"><a href="begrippenlijst_FRBRWork.html">FRBRWork</a></li>
                        <li class="topicref glossref"><a href="begrippenlijst_geldigTot.html">Geldig tot</a></li>
                        <li class="topicref glossref"><a href="begrippenlijst_geldigVanaf.html">Geldig vanaf</a></li>
                        <li class="topicref glossref"><a href="begrippenlijst_GeldigeInstrumentVersie.html">GeldigeInstrumentVersie</a></li>
                        <li class="topicref glossref"><a href="begrippenlijst_geldigheid.html">geldigheid</a></li>
                        <li class="topicref glossref"><a href="begrippenlijst_gepubliceerdOp.html">Gepubliceerd op</a></li>
                        <li class="topicref glossref"><a href="begrippenlijst_geoinformatie.html">Grondslag</a></li>
                        <li class="topicref glossref"><a href="begrippenlijst_grondslag.html">Grondslag</a></li>
                        <li class="topicref glossref"><a href="begrippenlijst_hash.html">Hash</a></li>
                        <li class="topicref glossref"><a href="begrippenlijst_informatiefInformatieobject.html">Informatief informatieobject</a></li>
                        <li class="topicref glossref"><a href="begrippenlijst_jaargang.html">Jaargang</a></li>
                        <li class="topicref glossref"><a href="begrippenlijst_juridischInformatieobject.html">Juridisch informatieobject</a></li>
                        <li class="topicref glossref"><a href="begrippenlijst_label.html">Label</a></li>
                        <li class="topicref glossref"><a href="begrippenlijst_maker.html">Maker</a></li>
                        <li class="topicref glossref"><a href="begrippenlijst_motivering.html">Motivering</a></li>
                        <li class="topicref glossref"><a href="begrippenlijst_nawerk.html">nawerk</a></li>
                        <li class="topicref glossref"><a href="begrippenlijst_noemer.html">noemer</a></li>
                        <li class="topicref glossref"><a href="begrippenlijst_officieleTitel.html">Officiële titel</a></li>
                        <li class="topicref glossref"><a href="begrippenlijst_ondertekendOp.html">ondertekendOp</a></li>
                        <li class="topicref glossref"><a href="begrippenlijst_onderwerp.html">onderwerp</a></li>
                        <li class="topicref glossref"><a href="begrippenlijst_ontvangenOp.html">Ontvangen op</a></li>
                        <li class="topicref glossref"><a href="begrippenlijst_overheidsdomein.html">Overheidsdomein</a></li>
                        <li class="topicref glossref"><a href="begrippenlijst_Procedurestap.html">Procedurestap</a></li>
                        <li class="topicref glossref"><a href="begrippenlijst_Procedureverloop.html">Procedureverloop</a></li>
                        <li class="topicref glossref"><a href="begrippenlijst_publicatieIdentifier.html">Publicatie identifier</a></li>
                        <li class="topicref glossref"><a href="begrippenlijst_publicatieblad.html">Publicatieblad</a></li>
                        <li class="topicref glossref"><a href="begrippenlijst_publicatieinstructie.html">publicatieinstructie</a></li>
                        <li class="topicref glossref"><a href="begrippenlijst_publicatienummer.html">Publicatienummer</a></li>
                        <li class="topicref glossref"><a href="begrippenlijst_rechtsgebied.html">Rechtsgebied</a></li>
                        <li class="topicref glossref"><a href="begrippenlijst_redactioneleTitel.html">Redactionele titel</a></li>
                        <li class="topicref glossref"><a href="begrippenlijst_resource.html">Resource</a></li>
                        <li class="topicref glossref"><a href="begrippenlijst_resource-id.html">resource-identificatie</a></li>
                        <li class="topicref glossref"><a href="begrippenlijst_resource-vindplaats.html">resource-vindplaats</a></li>
                        <li class="topicref glossref"><a href="begrippenlijst_soortBesluit.html">Soort besluit</a></li>
                        <li class="topicref glossref"><a href="begrippenlijst_soortInformatieobject.html">Soort informatieobject</a></li>
                        <li class="topicref glossref"><a href="begrippenlijst_soortRegeling.html">Soort regeling</a></li>
                        <li class="topicref glossref"><a href="begrippenlijst_soortProcedure.html">soortProcedure</a></li>
                        <li class="topicref glossref"><a href="begrippenlijst_soortStap.html">soortStap</a></li>
                        <li class="topicref glossref"><a href="begrippenlijst_soortWork.html">soortWork</a></li>
                        <li class="topicref glossref"><a href="begrippenlijst_teConsoliderenInformatieobject.html">Te consolideren informatieobject</a></li>
                        <li class="topicref glossref"><a href="begrippenlijst_Tijdstempel.html">tijdstempel</a></li>
                        <li class="topicref glossref"><a href="begrippenlijst_toelichting.html">Toelichting</a></li>
                        <li class="topicref glossref"><a href="begrippenlijst_toestandRef.html">toestandRef</a></li>
                        <li class="topicref glossref"><a href="begrippenlijst_uitgever.html">Uitgever</a></li>
                        <li class="topicref glossref"><a href="begrippenlijst_url.html">url</a></li>
                        <li class="topicref glossref"><a href="begrippenlijst_versie.html">versie</a></li>
                        <li class="topicref glossref"><a href="begrippenlijst_versienummer.html">versienummer</a></li>
                        <li class="topicref glossref"><a href="begrippenlijst_vindplaats.html">Vindplaats</a></li>
                        <li class="topicref glossref"><a href="begrippenlijst_voltooidOp.html">voltooidOp</a></li>
                        <li class="topicref glossref"><a href="begrippenlijst_voorkeursafkorting.html">Voorkeursafkorting</a></li>
                        <li class="topicref glossref"><a href="begrippenlijst_Waarde.html">waarde</a></li>
                        <li class="topicref glossref"><a href="begrippenlijst_waardelijst.html">waardelijst</a></li>
                        <li class="topicref glossref"><a href="begrippenlijst_waardelijstinfo.html">waardelijstinfo</a></li>
                        <li class="topicref glossref"><a href="begrippenlijst_werkingsgebied.html">Werkingsgebied</a></li>
                        <li class="topicref glossref"><a href="begrippenlijst_wId.html">wId</a></li>
                     </ul>
                  </li>
               </ul>
            </li>
         </ul>
      </nav>
   </body>
</html>